program SFNastr;

uses
  Forms,
  Common in 'Common.pas',
  uAddProvNDS in 'uAddProvNDS.pas' {frmAddProvNDS},
  uProvNDS in 'uProvNDS.pas' {frmProvNDS};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmProvNDS, frmProvNDS);
  Application.Run;
end.
